/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
.site-logo {
	margin-right:0.4em !important;
}
h2.entry-title {
	text-align:center;
	text-decoration:none;
}

.entry-content h2 a {
	text-decoration:underline dotted;
	color:#1e73be;
}
.entry-content h2 a:visited {
	color:#1e73be;
}
/*.entry-content {
	font-size:20px;
}*/
.textwidget {
	font-size:14px;
}
.entry-content a {
	text-decoration:underline dotted;
	color:#1e73be;
}

.byline img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    position: relative;
    vertical-align: middle;
    margin: 0 10px 0 0;
}

.byline,
.posted-on {
	display: inline-block;
	font-size:16px;
}

.posted-on {
	border-left: 1px solid #ddd;
	padding-left: 10px;
	margin-left: 10px;
}

.posted-on .updated {
    display: inline-block;
}

a.amimg {
		position:relative;
		/*float:right;*/
		display: block;
	    margin-bottom:50px;
	  width:100% !important;
	text-align:center;
}
.amimg2 {
  max-width: 280px;

  max-height: 280px;
}
/*a.abimage img{
  max-width: 280px !important;

  max-height: 280px !important;
}	*/
a.amimg::after {
		content: url(/wp-content/uploads/2019/11/vioa.png);
		position: absolute;
		left: 0px;
		bottom: -60px;
	width:100%;
}
@media screen and (max-width: 768px) {
  .su-button span {
	  width:50px;
	}
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
	background-color:#f2f2f2 !important;
	color:#868686 !important;
	font-weight:bold;
}

.checkpr {
	color: #000;
    background-color: #faa200;
    border-color: #cc9623;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;

    border-width: 1px;
    border-style: solid;

    display: inline-block !important;
    text-align: center;
    text-decoration: none !important;
    box-sizing: content-box !important;
    transition: all .2s;

    padding: 0px 20px;
    font-size: 14px;
    line-height: 32px;
   
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    font-weight: bold;
    text-transform: uppercase;
    width: 100px;

    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
}

a.checkpr, .a.checkpr:hover, a.checkpr:visited, a.checkpr:active {
color:#000;
}

.checkpr:hover {
  filter: alpha(opacity=70);
  opacity: .7;
}
.checkpr_mobile {
	display:none;
}
a.checkpr_mobile, .a.checkpr_mobile:hover, a.checkpr_mobile:visited, a.checkpr_mobile:active {
color:#000;
}
@media screen and (max-width: 768px) {
  .checkpr_mobile {
	display: inline-block !important;
	  padding: 0px 20px;
    background-color: #faa200 !important;
	/*background-color: #fff !important;*/
    /*border-color: #cc9623 !important;*/
	
	border-color: #faa200 !important;
    border-radius: 7px !important;
    -moz-border-radius: 7px !important;
    -webkit-border-radius: 7px !important;

    border-width: 2px !important;
    border-style: solid !important;

    text-align: center !important;
    text-decoration: none !important;
    /*text-decoration: #1e73be 1px underline !important;*/
	
    box-sizing: content-box !important;
    transition: all .2s !important;

   /* padding: 0px 20px !important;*/
    font-size: 14px !important;
    line-height: 32px !important;
   
    text-shadow: none !important;
    -moz-text-shadow: none !important;
    -webkit-text-shadow: none !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    /*width: 100px !important;*/

    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-top-style: solid !important;
    border-bottom-style: solid !important;
	  margin:10px 0 20px 0;
	}
	
}
.read_review {
	font-size: 15px;
color: #c46c1f;
text-decoration: underline;
}

@media screen and (max-width: 768px) {
  .checkpr {
	  width:50px;
	}
}
.tablepress thead th,
.tablepress thead td,
.tablepress tfoot th {
	background-color: #c4c4c4;
}

@media screen and (max-width: 768px) {
  .mobile-p {
	  display:none;
	}
}
.entry-content td a {
  font-weight: bold;
}
a.read_review {
	font-weight: normal !important;
	color:#000;
}
.tablepress .column-1 img {
	margin:auto;
	display:block;
}
.item-h2 {
  font-size: 28px;
  font-weight: 700;
  color: #000000;
  margin: 0 0 20px 0;
  text-align: center;
  font-family: Arial, sans-serif;	
}
.best_for {
  font-size: 12px;
  color: #666666; 
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin: 45px 0 0 0;
  text-align: center;
  font-family: Arial, sans-serif;	
}
.tablepress a.tableptitle{
	color:#313131;
	font-size: 20px;
    line-height: 1;
}
.best_for_t {
  font-size: 12px;
  color: #666666; 
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-family: Arial, sans-serif;	
	padding-bottom: 3px;
}
@media screen and (max-width: 768px) {
	.best_for_t {
	padding-bottom: 10px;
}
}